Skip to content

getApOpenBySupplier

READ

Get ap open by supplier.

POST /api/v1/invoicing/getApOpenBySupplier
curl -X POST '<your-host>/api/v1/invoicing/getApOpenBySupplier' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "asOfDate": "string"
  }'
Response
{
  "results": [
    {
      "currencyCode": "string",
      "dateDue": "string",
      "documentId": "string",
      "documentNumber": "string",
      "documentType": "string",
      "exchangeRate": 0,
      "openInBase": 0,
      "openInCurrency": 0,
      "settled": 0,
      "supplierId": "string",
      "totalAmount": 0
    }
  ],
  "count": null
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "asOfDate": {
      "type": "string"
    }
  },
  "required": [
    "asOfDate"
  ]
}